[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#662281: camlimages: Please Build-Depends on libpng-dev, change from libpng12-dev

On Mon, Mar  5, 2012 at 21:33:06 +0100, Stéphane Glondu wrote:

> Le 05/03/2012 04:23, Nobuhiro Iwamatsu a écrit :
> > Please change Build-Depends of the package from libpng12-dev to libpng-dev.
> PTS says that camlimages is part of libtiff4-symbols transition. Can I
> upload it anyway?
You can if you like, but the libpng12-dev to libpng-dev change seems
entirely pointless to me so if you have no other reason to upload I
don't think it's necessary.


Attachment: signature.asc
Description: Digital signature

Reply to: